$(document).ready(function() {
    //图片懒加载
    if (window.screen.width < 600) {
        $("img.lazy").each(function (){
            this.src = this.dataset.original;
        });
    } else $("img.lazy").lazyload({effect: "fadeIn"});

    jQuery(window).scroll(function(){
        if (jQuery(this).scrollTop() > 100) {
            jQuery('.go-top').fadeIn();
            jQuery('.go-home').fadeIn();
        } else {
            jQuery('.go-top').fadeOut();
            jQuery('.go-home').fadeOut();
        }
    });
    // scroll-to-top animate
    jQuery('.go-top').click(function(){
        jQuery("html, body").animate({ scrollTop: 0 }, 400);
        return false;
    });
})